RubyGems Navigation menu

guardsjs-rails 1.4.2

This gem wraps the guards.js jQuery validation library as a Rails asset gem.

Versions:

  1. 1.4.2 - November 14, 2014 (23.5 KB)
  2. 1.4.1 - November 13, 2014 (23.5 KB)
  3. 1.4.0 - July 11, 2014 (22.5 KB)
  4. 1.3.2 - April 14, 2014 (22 KB)
  5. 1.3.1 - April 13, 2014 (22 KB)
Show all versions (12 total)

Runtime Dependencies:

Authors:

  • Mike Virata-Stone

Owners:

C8ba7ccacc70a7b826184e8d717bfcd7

Total downloads 4,542

For this version 142

Show all versions (12 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'guardsjs-rails', '~> 1.4.2' = Copy to clipboard Copied!

install:
gem install guardsjs-rails = Copy to clipboard Copied!

Links: